Subject: Re: Last Call: draft-ietf-megaco-merged-01.txt

From: Tom-PT Taylor <[email-masked]>
Date: Fri, 16 Jun 2000 09:28:58 -0500

Darn!  I sent out my E-mail as yours arrived.  We'll have to see whether
other people have the same opinion.

> -----Original Message-----
> From: Mart Nurmet [SMTP:[email-masked]]
> Sent: Friday, June 16, 2000 10:19 AM
> To:   Taylor, Tom-PT [NORSE:B901:EXCH]
> Cc:   [email-masked]
> Subject:      Re: Last Call: draft-ietf-megaco-merged-01.txt
>
> Tom and all:
>
> The position here is to support  the currently approved documents so that
> we
> fulfill the ITU-T
> agreement and get it distributed.  It is appropriate to carry the merged
> series
> as a living document in this rapidly evolving technology. Then we need to
> incorporating corrections and clarifications mutually agreed upon by the
> IETF
> and ITU-T as they take place.  I'm sure that the ITU will also expedite
> those
> necessary inclusions after appropriate deliberations.  So we support your
> option
> #2.
>
> -Mart
>
> Tom-PT Taylor wrote:
>
> > The ITU-T today formally approved H.248.
> draft-ietf-megaco-merged-01.txt
> > provides the same text, obtained by merging
> > draft-ietf-megaco-protocol-08.txt and draft-ietf-megaco-errata-03.txt.
> > While the latter two have been approved for publication as
> standards-track
> > RFCs, I believe that the industry would find it more convenient to have
> a
> > single document to work from.
> >
> > We have two choices:
> >
> > (1) Run draft-ietf-megaco-merged-01.txt through Last Call and IESG
> review.
> > As well as providing a single document, this would fulfill  to the
> letter
> > our agreement with the ITU-T to republish H.248.
> >
> > (2) Consider the currently approved documents to fulfill the ITU-T
> agreement
> > and carry the merged series as a living document, incorporating
> corrections
> > and clarifications mutually agreed upon by the IETF and ITU-T.
> >
> > If we choose the first course of action, we have the problem of what to
> do
> > with any comments received during the review process.
> >
> > I would like the advice of the list on where to go from here.  Above
> all, we
> > must preserve the benefits of having a single standard for the industry
> to
> > work with.
> >
> > Tom Taylor
> > Phone and FAX: +1 613 736 0961
> > E-mail: [email-masked]
>